'use strict'

/** @type {typeof import('@adonisjs/lucid/src/Lucid/Model')} */
const Model = use('Model')

class Child extends Model {
  // get table() {
  //   return 'children';
  // }
  static get dates() {
    return super.dates.concat(['dob'])
  }
  links() {
    return this.hasMany('App/Models/Link')
  }
}

module.exports = Child
